.scroll-section-container .home-visualize-text,
.scroll-section-container .home-analyze-text,
.scroll-section-container .home-build-trust-text {
  width: 37%;
  max-width: 450px;
  margin-left: 13%;
  position: absolute;
  top: 50%;
  transform: translate3d(468px,-50%,0);
  padding-top: 0;
  padding-bottom: 0;
}

.scroll-section-container.sec-visualize > div,
.scroll-section-container.sec-analyze > div,
.scroll-section-container.sec-build-trust > div {
  width: 90% !important;
  max-width: 1114px !important;
  margin: 0 auto;
}

@media(max-width: 992px){
  .scroll-section-container { display: none; }
  .manual-color-change { display: none; }
  .home-product-copy.mf {
    height: auto !important;
  }
}

.scroll-section-container .home-column-sticky-product {
  position: absolute;
  top: 50%;
  transform: translate3d(0,-50%,0);
}

.map-circle {
  width: 468px;
  height: 468px;
  background: #ECEDED;
  border-radius: 234px;
  overflow: hidden;
  left: 0;
  transform: translate3d(0,-50%,0);
  position: absolute;
  top: 50%;
}

#map-svg  {
  transform-origin: 38.4% 60.84%;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

#map-svg, #map-svg * {
  transform: translate3d(0,0,0);
}

.content-section {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  position: relative;
}

.content-section.map-circle-section, .content-section.fake-section {
  height: 100%;
}

.content-section.fake-section img {
  width: 496px;
  left: 612px;
  position: absolute;
  top: 50%;
  transform: translate3d(0,-50%,0);
}

.map-circle-inner {
  position: relative;
  width: 100%;
  height: 100%;
}

.map-circle-inner > *, .map-circle-outer {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}


/* Animated Elements */
.map-circle-outer svg {
  overflow: visible;
}

.home-column-sticky-product .comment,
.home-column-sticky-product .tree g
{
  transition: all 1.2s cubic-bezier(0.35,1,0.35,1);
  opacity: 0;
  will-change: opacity, transform;
}


.home-column-sticky-product.current-section-2.triggered-section-3 #comment-2 {
  transition-delay: 0.2s;
}

.home-column-sticky-product.current-section-2.triggered-section-3 #tree-2 {
  transition-delay: 0.3s;
}

.home-column-sticky-product.current-section-2.triggered-section-3 #comment-3 {
  transition-delay: 0.4s;
}

.home-column-sticky-product.current-section-2.triggered-section-3 #tree-1 {
  transition-delay: 0.5s;
}

.home-column-sticky-product.current-section-2 .comment {
  transform: translate3d(0,60px,0);
}

.home-column-sticky-product .tree g {
  transform-origin: 204px 204px;
}


.home-column-sticky-product.current-section-2 .tree g {
  transform: translate3d(0,0,0) scale(0);
}

.home-column-sticky-product .tree g {
  transform-origin: 34px 34px;
}


.home-column-sticky-product.triggered-section-3 .comment,
.home-column-sticky-product.triggered-section-3 .tree g,
.home-column-sticky-product.current-section-3 .comment,
.home-column-sticky-product.current-section-3 .tree g,
.home-column-sticky-product.current-section-4 .comment,
.home-column-sticky-product.current-section-4 .tree g  {
  opacity: 1 !important;
  transform: translate3d(0,0,0) scale(1,1) !important;
}
/* End Animated Elements */

.secondary-navbar.white {
  z-index: 1500000;
}

g#transit-lines .map-transit-line {
  fill: none;
}
